USE [LicenseManager01_Dat]
GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Reserve_for_Department' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Reserve_for_Department] [int] NULL;
END

GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Reserve_for_Location' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Reserve_for_Location] [int] NULL;
END

GO
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Reserve_for_Project' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Reserve_for_Project] [int] NULL;
END

GO
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Reserve_for_License_Server' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Reserve_for_License_Server] [int] NULL;
END

GO
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Reserve__' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Reserve__] [int] NULL;
END

GO

